variable "region" {}
variable "vpc_cidr" {}
variable "private_subnet_cidr_1a" {}
variable "private_subnet_cidr_1b" {}
variable "private_subnet_cidr_1c" {}
variable "public_subnet_cidr_1a" {}
variable "public_subnet_cidr_1b" {}
variable "public_subnet_cidr_1c" {}
variable "tags" {}